/* You can add global styles to this file, and also import other style files */
@use '@angular/material' as mat;

@include mat.core();


$dark-primary: mat.define-palette(mat.$blue-grey-palette, 500);
$dark-accent: mat.define-palette(mat.$amber-palette, A200, A100, A400);
$dark-warn: mat.define-palette(mat.$deep-orange-palette);
$dark-theme: mat.define-dark-theme($dark-primary, $dark-accent, $dark-warn);
@include mat.all-component-themes($dark-theme);

html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}


.mat-card:hover {
  background-color: mat.get-color-from-palette($dark-primary, 'default');;
  cursor: pointer;
}

.mat-chip:hover {
  cursor: pointer;
}


.mat-row:hover {
  background-color: mat.get-color-from-palette($dark-primary, 'default');;
  cursor: pointer;
}
